version: 40.41.4
files:
  - url: YouGile-Setup-40.41.4.exe
    sha512: RiKpreMfVPEfgsKQG2DgcHAeUyN+CBB12uxoUzpH0me9C6tzxeMMwoOgrwGzbrG3dGR+MwHT2FaW7rQEZw9djA==
path: YouGile-Setup-40.41.4.exe
sha512: RiKpreMfVPEfgsKQG2DgcHAeUyN+CBB12uxoUzpH0me9C6tzxeMMwoOgrwGzbrG3dGR+MwHT2FaW7rQEZw9djA==
packages:
  ia32:
    size: 148889853
    sha512: GlCVr7JgzOewEOfRvpoB4gJXhHhdsGiBydmgy38CuxEWW78OgahLK/yT6Xob6ffgGS+qbzkMO6djG6HDJAnMNw==
    blockMapSize: 154293
    path: YouGile-40.41.4-ia32.nsis.7z
    file: YouGile-40.41.4-ia32.nsis.7z
  x64:
    size: 153523170
    sha512: crdS3dCqvU6W8zLlQRSdqpRfK1LZZ73q1M0Hxlr6pTcB4OJounzE5eXyCBfJP8jYsRFL5EXgdesmrKrqQUWDtg==
    blockMapSize: 160500
    path: YouGile-40.41.4-x64.nsis.7z
    file: YouGile-40.41.4-x64.nsis.7z
releaseDate: '2026-03-30T10:43:28.708Z'
